.gray{
	background-color: #f6f6f6;
	padding-top: 70px;
}
.hy-inner-content{
	width: 1200px;
	margin: 0 auto;
}
.hy-title{
	margin: 70px 10px 5px;
	font-size: 18px;
}
.hy-min-title{
	margin: 5px 10px 20px;
	font-size: 12px;
}

.hy-hd {
	height: 70px;
}
.hy-logo {
	float: left;
	width: 200px;
}
.hy-logo img{
	max-width: 100%;
	margin-top: 12px;
}
.hy-logo strong{
	position: absolute;
	top: -999em;
}
.hy-menu {
	float: right;
}
.hy-menu-item {
	float: left;
	padding: 0 15px;
	line-height: 70px;
	font-size: 16px;
}
.hy-menu-item a{
	color: #222;
}
.hy-menu-item a:hover{
	color: #5199e2;
}

.hy-product{
	position: relative;
}
.hy-news-list ul ,
.hy-product-list ul {
	overflow: hidden;
}

.hy-product-item{
	width: 25%;
	float: left;
}
.hy-product-item a{
	display: block;
	padding: 0 10px;
}
.hy-product-item img{
	display: block;
	width: 100%;
	height: 200px;
	border-radius: 5px;
}
.hd-product-title{
	color: #444;
	line-height: 26px;
	margin: 5px 0 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hy-main-box .hy-product-list {
	padding-left: 90px;
}
.hy-main-box .hy-product-item{
	width: 33.3%;
}

.hy-news{
	position: relative;
	margin-bottom: 50px;
}
.hy-news-item{
	width: 32%;
	float: left;
	position: relative;
}
.hy-news-item a{
	display: block;
	margin: 0 10px;
	border-top: 1px solid transparent;
}
.hy-news-item.middle{
	margin: 0 2%;	
}
.hy-news-title{
	color: #222;
	font-size: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding: 20px 0;
}
.hy-news-con-min{
	height: 5em;
	color: #666;
}

.hy-news-time{
	padding: 20px 0 5px;
	font-size: 30px;
	color: #222;
	text-indent: 0;
	transition: all .2s ease-in;
}
.hy-news-year{
	color: #666;
	padding-bottom: 25px;
	text-indent: 0;
	transition: all .2s ease-in;
}
.hy-news-item a::after{
	content: '';
	display: block;
	width: 16px;
	height: 14px;
	background: url(../fimg/dir_right.png);
	position: absolute;
	right: 10px;
	bottom: 40px;
	transition: right .2s ease-in;
}

.hy-news-item a:hover{
	border-top-color: #5199e2
}
.hy-news-item a:hover .hy-news-time,
.hy-news-item a:hover .hy-news-year{
	background-color: #5199e2;
	color: #fff;
	text-indent: 20px;
}

.hy-news-item a:hover::after{
	background: url(../fimg/dir_right_white.png);
	right: 50px;
}
.right_action{
	position: absolute;
    top: 0;
    right: 0;
    width: 100px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #999;
	border-radius: 3px;
	color: #666;
	text-align: center;
	transition: right .2s ease-in;
}
.right_action:hover{
	border-color: #222;
	color: #222;
	background-color: #fbfbfb;
}


.hy-ft{
	height: 300px;
	background-color: #e8e8e8;
}

.hy-contact{
	margin: 0 auto;
	padding: 50px 0 50px;
	width: 810px;
}
.hy-contact-item{
	margin: 0 20px;
	width: 225px;
	float: left;
	font-size: 20px;
	text-align: center;
}
.hy-contact-item img{
	display: block;
	margin: 0 auto 15px;
}
.hy-address{
	width: 220px;
	font-size: 16px;
}
.copyright{
	clear: both;
	padding-top: 50px;
	text-align: center;
	color: #999;
	font-size: 12px;
}

.hy-main-box{
	min-height: 400px;
	border-left: 1px solid #DADADA;
	margin-bottom: 50px;
}

.aside {
	border-bottom: 1px solid #dadada;
	border-top: 2px solid #969696;
	width: 200px;
	margin-right: 60px;
}
.aside dl{
	padding: 15px 0;
}
.aside dd a{
	display: block;
	margin: 16px 0;
	color: #8e8e8e;
	border-left: 2px solid transparent;
	transition: all .2s ease;
}
.aside dd.on a,
.aside dd a:hover{
	color: #000;
	padding-left: 1em;
	border-left-color: #000;
}
.aside dd.level-2{
	margin-left: 1em;
}

.news-list{
	padding-left: 90px;
	line-height: 1.5em;
}
.news-list a{
	clear: both;
}
.news-list a:hover *{
	color: #000;
}
.news-list .data{
	float: left;
	height: 60px;
	margin-right: 25px;
}
.news-list .month{
	display: block;
	color: #1e1e1e;
	font-size: 32px;
}
.news-list .year{
	color: #a0a0a0;
	transition: all .2s ease;
}

.news-list .news-title{
	padding-top: 5px;
	margin: 0 0 20px;
	font-size: 16px;
    height: 20px;
    line-height: 20px;
	color: #848484;
	transition: all .2s ease;
}
.news-list .news-img{
	text-align: center;
	margin-bottom: 20px;
}
.news-list .news-img img{
	max-width: 100%;
}
.news-list .news-desc{
	overflow: hidden;
	color: #a1a1a1;
	margin-bottom: 40px;
	transition: all .2s ease;
}

.new-detail .news-title{
	padding-bottom: 35px;
	margin-bottom: 25px;
	border-bottom: 1px solid #DADADA;
}
.new-detail .news-title,
.new-detail .news-desc{
	color: #333;
}
.new-detail .news-desc{
	line-height: 20px;
}
.new-detail .news-time{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dashed #DADADA;
	color: #aaa;
	text-align: right;
}